*{margin: 0px;padding: 0px;}

@font-face{
    font-family: 'Merienda One';
     src: url('../Fonte/MeriendaOne-Regular.ttf') format('truetype');
}

/*HEADER*/
header{
    background: black;
    position: fixed;
    left: 50%;
    margin-left: -600px;
    margin-top: -60px; /*Gambiarra para fixar no topo*/
    width: 1200px;
    height: 60px;
    z-index: 1;
}

header h1{
    color: white;
    font-family: 'Merienda One';
    text-align: center;
    font-size: 36px;
}
/*NAVEGADOR SCROLLMENU*/
ul.menu{
    position: absolute;
    top: 15px;
    width: 170px;
    list-style: none;
}

ul.menu img{
    margin-bottom: 5%;
    display: block;
    margin: auto;
}

ul.menu  a:active, ul.menu a:hover, ul.menu a:link , ul.menu a:visited{
    text-decoration: none;
    color: white;
}

.scrollMenu{
    background: black;
}

.scrollMenu li{
    padding: 15px;
    color:white;
    font-size: 20px;
    text-align: center;
    list-style: none;
    position: relative;
}

.scrollMenu li:hover{
    background: #444;
}

.noticias{
    position: absolute;
    left: 100%;
    top:0px;
    width: 220px;
    background: black;
}


/*CORPO DA PÁG*/
section{
    width: 1200px;
    display: block;
    height: auto;
    background: #E5E5E5;
    margin: 60px auto 0px auto;
}

h1.titulo{ /*Título da página*/
    text-align: center;
    padding-top: 15px;
}

h2.subtitulo{ /*subtítulo da página*/
    text-align: left;
    margin-left: 25px;
    margin-top: 20px;
}

iframe{
    margin: 20px auto auto auto;
    display: block;
}

p.esporteTexto{
    text-align: left;
    font-size: 18px;
    margin-left: 50px;
    margin-top: 20px;
}

div.conteudoBloco{
    border: 1px solid #444;
    display: table;
    height: 200px;
    width: 1150px;
    margin: 15px auto 0px auto;
    padding: 15px;
}

div.imgNoticia{
    width: 350px;
    height: 200px;
    display: table-cell;
    float: left;
}

div.imgNoticia img{
    width: 350px;
    height: 200px;
}

div.textoNoticia{
    width: 570px;
    height: 200px;
    display: table-cell;
    float: left;
    margin-left: 20px;
}

div.conteudoBloco h2{
    display: inline;
}


div.conteudo{
    width: 572px;
    background: blue;
    height: 400px;
    display: inline-block;
}

div.conteudo img{
    width: 572px;
    height: 400px;
}

.legendaVideo{
    width: 560px;
    height: auto;
    margin: auto;
    padding-top:10px; 
    padding-bottom:5px; 
    text-align: center;
    font-style: italic;
    background: #BBB;
}
iframe{
    background: #BBB;
}

table{
    border: 2px solid black;
    border-collapse: collapse;
    margin: 20px auto auto auto;
}

tr,td,th{
    border: 1px solid black;
    border-collapse: collapse;
    text-align: center;
    padding: 15px;
    font-size: 20px;
}

th{
    background: black;
    color: white;
}

tr:nth-child(even){
	background:#EEE;
}

/* Ímpar */
tr:nth-child(odd){
	background:#AAA;
}

/*RODAPÉ DA PÁG*/
footer{
    width: 1200px;
    margin: auto;
    height: 30px;
    background: #222;
}

p.direitos{
    margin: auto;
    color: white;
    text-align: center;
    padding-top: 8px;
}


